Core - Bug # 55534

Status: Resolved Priority: Should have
Author: Anja Leichsenring Category:

Created: 2014-01-31 Assigned To: Anja Leichsenring
Updated: 2014-01-31 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Fix typo in typo3/sysext/core/ext_tables.sql

Description

The key should be named determineSiteRoot instead of determainSiteRoot.

Related issues:
related to Core - Bug # 55180: Increase Determination of siteroot page Resolved 2014-01-20

Associated revisions

Revision fd3a01d4 - 2014-01-31 19:57 - Anja Leichsenring

[BUGFIX] Fix typo in typo3/sysext/core/ext_tables.sql

The key should be named determineSiteRoot instead of determainSiteRoot.

Change-Id: 1a78832920ad73b76d712041e7546¢c578a6¢c4d50f
Resolves: #55534

Relates: #55180

Releases: 6.2

Reviewed-on: https://review.typo3.org/27213

Reviewed-by: Marcin Sagol
Tested-by: Marcin Sagol
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2014-01-31 19:43 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27213

#2 - 2014-01-31 19:44 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27213
#3 - 2014-01-31 20:30 - Anja Leichsenring
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fd3a01d48c4c9a37434f4db1d76d1a5b3e00d8a5.

2015-08-04 22



